/*
Theme Name: Pandora Sriracha
Theme URI: https://freshdigital.co.th/web-design/
Template: hello-elementor
Author: Fresh Digital
Author URI: https://freshdigital.co.th/
Description: Theme for Pandora Sriracha
Version: 1.0.0
Updated: 2025-06-11 09:16:39

*/
html,
body {
    overflow-x: hidden;
}

#head-sticky,
#head-sticky > div  {
    transition: all 0.3s ease-out;
}

#head-sticky.head-sticky-active {
    background: #000000c7;
    z-index: 999;
    box-shadow: 0px 4px 11px 0px rgba(0, 0, 0, 0.24);
}

#head-sticky.head-sticky-active > div {
    padding: 0 !important;
}

#head-sticky .site-logo img {
    transition: all 0.2s ease;
}

#head-sticky.head-sticky-active .site-logo img {
    max-width: 100px !important;
}

a.contact-detail {
    display: inline-block !important;
    color: inherit;
    width: auto !important;
}

.w-100 {
    display: block;
    width: 100%;
}

.list-categories {
    color: var(--primary-color);
}

.list-categories nav ul {
    list-style: none;
    padding-left: 0;
    color: var(--secondary-color);
}

.list-categories nav ul a {
    color: inherit;
}

.list-categories nav ul > li {
    margin-bottom: 12px;
}

.blog-post-wrap article .elementor-post__thumbnail {
    transition: all 0.3s ease;
    border-radius: 15px;
}


.blog-post-wrap article:hover .elementor-post__thumbnail {
    box-shadow: 0 32px 80px -32px #00000047;
    transition: all 0.3s ease;
}

#contact_form .elementor-field-type-recaptcha {
    justify-content: center;
}

.menu-col-2 ul.elementor-nav-menu {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.sm-suffix span.elementor-counter-number-suffix {
    position: relative;
    font-size: 26px;
    vertical-align: bottom;
    top: 15px;
}

.certificate-slide .slick-active:not(.slick-center) .jet-carousel__item-inner {
    transform: scale(0.9);
    transition: transform 0.3s ease;
}

.certificate-slide .slick-current.slick-active.slick-center .jet-carousel__item-inner {
    transform: scale(1.1);
    transition: transform 0.3s ease;
}

.float-cta .e-contact-buttons__content-wrapper{
    outline: unset;
}

.float-cta button,
.float-cta .e-contact-buttons__contact-icon-link,
.float-cta .e-contact-buttons__contact-icon-container {
    border-radius: 6px !important;
}

.float-cta .e-contact-buttons__contact-icon-link[data-icon="line"] svg,
.float-cta .e-contact-buttons__contact-icon-link[data-icon="facebook"] svg,
.float-cta .e-contact-buttons__contact-icon-link[data-icon="instagram"] svg {
    visibility: hidden;
}

.float-cta .e-contact-buttons__contact-icon-link[data-icon="facebook"] .e-contact-buttons__contact-icon-container {
    background-image: url("data:image/svg+xml,%3Csvg width='35' height='35' viewBox='0 0 35 35' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='35' height='35' rx='6' fill='url(%23paint0_linear_175_11)'/%3E%3Cg clip-path='url(%23clip0_175_11)'%3E%3Cpath d='M15.2498 18.7686V25H18.5123V18.7686H20.9451L21.4514 15.9033H18.5123V14.8896C18.5123 13.375 19.0832 12.7949 20.557 12.7949C21.0154 12.7949 21.3839 12.8066 21.5976 12.8301V10.2314C21.1954 10.1172 20.2111 10 19.6429 10C16.6364 10 15.2498 11.4795 15.2498 14.6699V15.9033H13.3936V18.7686H15.2498Z' fill='white'/%3E%3C/g%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear_175_11' x1='17.5' y1='0' x2='17.5' y2='35' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%2318ACFE'/%3E%3Cstop offset='1' stop-color='%232169FF'/%3E%3C/linearGradient%3E%3CclipPath id='clip0_175_11'%3E%3Crect width='9' height='15' fill='white' transform='translate(13 10)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
    background-size: cover;
    background-position: center
}

.float-cta .e-contact-buttons__contact-icon-link[data-icon="instagram"] .e-contact-buttons__contact-icon-container {
    background-image: url("data:image/svg+xml,%3Csvg width='35' height='35' viewBox='0 0 35 35' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='35' height='35' rx='6' fill='url(%23paint0_linear_175_14)'/%3E%3Cg clip-path='url(%23clip0_175_14)'%3E%3Cpath d='M15.0004 17.5C15.0004 16.1193 16.1193 14.9998 17.5 14.9998C18.8807 14.9998 20.0002 16.1193 20.0002 17.5C20.0002 18.8807 18.8807 20.0002 17.5 20.0002C16.1193 20.0002 15.0004 18.8807 15.0004 17.5ZM13.6488 17.5C13.6488 19.627 15.373 21.3512 17.5 21.3512C19.627 21.3512 21.3512 19.627 21.3512 17.5C21.3512 15.373 19.627 13.6488 17.5 13.6488C15.373 13.6488 13.6488 15.373 13.6488 17.5ZM20.6036 13.4961C20.6035 13.6741 20.6563 13.8482 20.7551 13.9962C20.8539 14.1443 20.9944 14.2597 21.1589 14.3279C21.3233 14.396 21.5043 14.4139 21.6788 14.3793C21.8534 14.3446 22.0138 14.259 22.1398 14.1332C22.2657 14.0073 22.3515 13.847 22.3863 13.6724C22.4211 13.4979 22.4033 13.3169 22.3352 13.1524C22.2672 12.9879 22.1519 12.8473 22.0039 12.7484C21.856 12.6494 21.682 12.5966 21.504 12.5965H21.5036C21.265 12.5966 21.0362 12.6914 20.8675 12.8601C20.6987 13.0288 20.6038 13.2575 20.6036 13.4961ZM14.47 23.6048C13.7388 23.5715 13.3413 23.4497 13.0772 23.3468C12.7271 23.2105 12.4772 23.0481 12.2145 22.7858C11.9519 22.5235 11.7893 22.2739 11.6535 21.9237C11.5506 21.6597 11.4288 21.2622 11.3955 20.531C11.3592 19.7404 11.3519 19.5029 11.3519 17.5001C11.3519 15.4972 11.3598 15.2604 11.3955 14.4692C11.4288 13.7379 11.5515 13.3412 11.6535 13.0764C11.7899 12.7262 11.9522 12.4764 12.2145 12.2137C12.4769 11.951 12.7265 11.7884 13.0772 11.6527C13.3412 11.5497 13.7388 11.4279 14.47 11.3947C15.2606 11.3583 15.498 11.3511 17.5 11.3511C19.502 11.3511 19.7397 11.3589 20.5309 11.3947C21.2621 11.428 21.6589 11.5507 21.9237 11.6527C22.2738 11.7884 22.5237 11.9514 22.7864 12.2137C23.049 12.476 23.211 12.7262 23.3474 13.0764C23.4503 13.3404 23.5721 13.7379 23.6054 14.4692C23.6417 15.2604 23.649 15.4972 23.649 17.5001C23.649 19.5029 23.6417 19.7397 23.6054 20.531C23.5721 21.2622 23.4497 21.6596 23.3474 21.9237C23.211 22.2739 23.0487 22.5237 22.7864 22.7858C22.524 23.0479 22.2738 23.2105 21.9237 23.3468C21.6597 23.4498 21.2621 23.5716 20.5309 23.6048C19.7403 23.6412 19.5029 23.6484 17.5 23.6484C15.4971 23.6484 15.2603 23.6412 14.47 23.6048ZM14.4079 10.0454C13.6095 10.0818 13.0639 10.2084 12.5874 10.3938C12.094 10.5852 11.6763 10.8421 11.2589 11.2589C10.8414 11.6756 10.5852 12.094 10.3938 12.5874C10.2084 13.0642 10.0818 13.6095 10.0454 14.4079C10.0085 15.2076 10 15.4632 10 17.5C10 19.5368 10.0085 19.7924 10.0454 20.5921C10.0818 21.3906 10.2084 21.9358 10.3938 22.4126C10.5852 22.9057 10.8415 23.3246 11.2589 23.7411C11.6762 24.1577 12.094 24.4142 12.5874 24.6062C13.0648 24.7916 13.6095 24.9182 14.4079 24.9546C15.208 24.9909 15.4632 25 17.5 25C19.5368 25 19.7924 24.9915 20.5921 24.9546C21.3906 24.9182 21.9358 24.7916 22.4126 24.6062C22.9057 24.4142 23.3237 24.1579 23.7411 23.7411C24.1586 23.3244 24.4142 22.9057 24.6062 22.4126C24.7916 21.9358 24.9188 21.3905 24.9546 20.5921C24.9909 19.7918 24.9994 19.5368 24.9994 17.5C24.9994 15.4632 24.9909 15.2076 24.9546 14.4079C24.9182 13.6094 24.7916 13.0639 24.6062 12.5874C24.4142 12.0943 24.1579 11.6763 23.7411 11.2589C23.3244 10.8414 22.9057 10.5852 22.4132 10.3938C21.9358 10.2084 21.3905 10.0812 20.5927 10.0454C19.793 10.0091 19.5374 10 17.5006 10C15.4638 10 15.208 10.0085 14.4079 10.0454Z' fill='white'/%3E%3Cpath d='M15.0004 17.5C15.0004 16.1193 16.1193 14.9998 17.5 14.9998C18.8807 14.9998 20.0002 16.1193 20.0002 17.5C20.0002 18.8807 18.8807 20.0002 17.5 20.0002C16.1193 20.0002 15.0004 18.8807 15.0004 17.5ZM13.6488 17.5C13.6488 19.627 15.373 21.3512 17.5 21.3512C19.627 21.3512 21.3512 19.627 21.3512 17.5C21.3512 15.373 19.627 13.6488 17.5 13.6488C15.373 13.6488 13.6488 15.373 13.6488 17.5ZM20.6036 13.4961C20.6035 13.6741 20.6563 13.8482 20.7551 13.9962C20.8539 14.1443 20.9944 14.2597 21.1589 14.3279C21.3233 14.396 21.5043 14.4139 21.6788 14.3793C21.8534 14.3446 22.0138 14.259 22.1398 14.1332C22.2657 14.0073 22.3515 13.847 22.3863 13.6724C22.4211 13.4979 22.4033 13.3169 22.3352 13.1524C22.2672 12.9879 22.1519 12.8473 22.0039 12.7484C21.856 12.6494 21.682 12.5966 21.504 12.5965C21.2654 12.5966 21.0362 12.6914 20.8675 12.8601C20.6987 13.0288 20.6038 13.2575 20.6036 13.4961ZM14.47 23.6048C13.7388 23.5715 13.3413 23.4497 13.0772 23.3468C12.7271 23.2105 12.4772 23.0481 12.2145 22.7858C11.9519 22.5235 11.7893 22.2739 11.6535 21.9237C11.5506 21.6597 11.4288 21.2622 11.3955 20.531C11.3592 19.7404 11.3519 19.5029 11.3519 17.5001C11.3519 15.4972 11.3598 15.2604 11.3955 14.4692C11.4288 13.7379 11.5515 13.3412 11.6535 13.0764C11.7899 12.7262 11.9522 12.4764 12.2145 12.2137C12.4769 11.951 12.7265 11.7884 13.0772 11.6527C13.3412 11.5497 13.7388 11.4279 14.47 11.3947C15.2606 11.3583 15.498 11.3511 17.5 11.3511C19.502 11.3511 19.7397 11.3589 20.5309 11.3947C21.2621 11.428 21.6589 11.5507 21.9237 11.6527C22.2738 11.7884 22.5237 11.9514 22.7864 12.2137C23.049 12.476 23.211 12.7262 23.3474 13.0764C23.4503 13.3404 23.5721 13.7379 23.6054 14.4692C23.6417 15.2604 23.649 15.4972 23.649 17.5001C23.649 19.5029 23.6417 19.7397 23.6054 20.531C23.5721 21.2622 23.4497 21.6596 23.3474 21.9237C23.211 22.2739 23.0487 22.5237 22.7864 22.7858C22.524 23.0479 22.2738 23.2105 21.9237 23.3468C21.6597 23.4498 21.2621 23.5716 20.5309 23.6048C19.7403 23.6412 19.5029 23.6484 17.5 23.6484C15.4971 23.6484 15.2603 23.6412 14.47 23.6048ZM14.4079 10.0454C13.6095 10.0818 13.0639 10.2084 12.5874 10.3938C12.094 10.5852 11.6763 10.8421 11.2589 11.2589C10.8414 11.6756 10.5852 12.094 10.3938 12.5874C10.2084 13.0642 10.0818 13.6095 10.0454 14.4079C10.0085 15.2076 10 15.4632 10 17.5C10 19.5368 10.0085 19.7924 10.0454 20.5921C10.0818 21.3906 10.2084 21.9358 10.3938 22.4126C10.5852 22.9057 10.8415 23.3246 11.2589 23.7411C11.6762 24.1577 12.094 24.4142 12.5874 24.6062C13.0648 24.7916 13.6095 24.9182 14.4079 24.9546C15.208 24.9909 15.4632 25 17.5 25C19.5368 25 19.7924 24.9915 20.5921 24.9546C21.3906 24.9182 21.9358 24.7916 22.4126 24.6062C22.9057 24.4142 23.3237 24.1579 23.7411 23.7411C24.1586 23.3244 24.4142 22.9057 24.6062 22.4126C24.7916 21.9358 24.9188 21.3905 24.9546 20.5921C24.9909 19.7918 24.9994 19.5368 24.9994 17.5C24.9994 15.4632 24.9909 15.2076 24.9546 14.4079C24.9182 13.6094 24.7916 13.0639 24.6062 12.5874C24.4142 12.0943 24.1579 11.6763 23.7411 11.2589C23.3244 10.8414 22.9057 10.5852 22.4132 10.3938C21.9358 10.2084 21.3905 10.0812 20.5927 10.0454C19.793 10.0091 19.5374 10 17.5006 10C15.4638 10 15.208 10.0085 14.4079 10.0454Z' fill='white'/%3E%3C/g%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear_175_14' x1='17.5' y1='0' x2='17.5' y2='35' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%238C3AAA'/%3E%3Cstop offset='0.557692' stop-color='%23D82D7E'/%3E%3Cstop offset='1' stop-color='%23FA8F21'/%3E%3C/linearGradient%3E%3CclipPath id='clip0_175_14'%3E%3Crect width='15' height='15' fill='white' transform='translate(10 10)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
    background-size: cover;
    background-position: center
}

.float-cta .e-contact-buttons__contact-icon-link[data-icon="line"] .e-contact-buttons__contact-icon-container {
    background-image: url("data:image/svg+xml,%3Csvg width='35' height='35' viewBox='0 0 35 35' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='35' height='35' rx='6' fill='%2306C654'/%3E%3Cg clip-path='url(%23clip0_175_5)'%3E%3Cellipse cx='17.5001' cy='15.7353' rx='7.64706' ry='4.70588' fill='%2306C654'/%3E%3Cpath d='M27.4535 15.2798L27.4537 15.2798L27.4475 15.2285C27.4474 15.2276 27.4473 15.227 27.4472 15.2261C27.4471 15.2253 27.447 15.2247 27.4469 15.2239L27.4237 15.0312C27.4191 14.9924 27.4137 14.9483 27.4077 14.898L27.4028 14.858L27.3929 14.8592C27.1489 13.4717 26.4788 12.155 25.4408 11.0307C24.4077 9.91185 23.0655 9.02842 21.5594 8.47596C20.2689 8.00262 18.8997 7.76257 17.4898 7.76257C15.5864 7.76257 13.7379 8.21022 12.1441 9.05709C9.07077 10.6901 7.2582 13.6916 7.5261 16.7039C7.66477 18.2627 8.27543 19.7465 9.29213 20.995C10.2491 22.1701 11.5436 23.1184 13.0357 23.7374C13.9531 24.1179 14.8602 24.2973 15.8206 24.4871L15.9331 24.5094C16.1975 24.5617 16.2686 24.6336 16.287 24.6621C16.3209 24.715 16.3031 24.8192 16.2895 24.8766C16.277 24.9295 16.264 24.9823 16.2511 25.0352C16.1479 25.4557 16.0413 25.8906 16.1251 26.3701C16.2214 26.9213 16.5656 27.2374 17.0694 27.2375H17.0695C17.6115 27.2375 18.2283 26.874 18.6364 26.6334L18.6909 26.6014C19.6646 26.0296 20.5819 25.3846 21.2722 24.8866C22.7828 23.7967 24.495 22.5613 25.7787 20.9632C27.0713 19.3535 27.6802 17.2851 27.4535 15.2798ZM13.7283 18.3294H12.0028C11.7421 18.3294 11.5307 18.118 11.5307 17.8573V14.2356C11.5307 13.9749 11.7421 13.7635 12.0028 13.7635C12.2636 13.7635 12.475 13.9749 12.475 14.2356V17.3851H13.7282C13.989 17.3851 14.2003 17.5965 14.2003 17.8573C14.2004 18.118 13.989 18.3294 13.7283 18.3294ZM15.5282 17.8445C15.5282 18.1052 15.3169 18.3166 15.0561 18.3166C14.7954 18.3166 14.584 18.1052 14.584 17.8445V14.2228C14.584 13.9621 14.7954 13.7507 15.0561 13.7507C15.3169 13.7507 15.5282 13.9621 15.5282 14.2228V17.8445ZM19.7959 17.8445C19.7959 18.049 19.6642 18.2303 19.4696 18.2935C19.4216 18.3091 19.3724 18.3167 19.3238 18.3167C19.1755 18.3167 19.0323 18.2466 18.9417 18.1219L17.2415 15.7803V17.8445C17.2415 18.1053 17.0302 18.3167 16.7694 18.3167C16.5087 18.3167 16.2973 18.1053 16.2973 17.8445V14.3265C16.2973 14.1219 16.429 13.9406 16.6236 13.8774C16.8182 13.8143 17.0313 13.8835 17.1515 14.0491L18.8516 16.3906V14.2228C18.8516 13.9621 19.063 13.7507 19.3238 13.7507C19.5845 13.7507 19.7959 13.9621 19.7959 14.2228V17.8445ZM23.2362 18.2423H20.8995C20.6387 18.2423 20.4273 18.0309 20.4273 17.7701V15.9594V14.1485C20.4273 13.8877 20.6387 13.6763 20.8995 13.6763H23.1637C23.4244 13.6763 23.6358 13.8877 23.6358 14.1485C23.6358 14.4092 23.4244 14.6206 23.1637 14.6206H21.3716V15.4872H22.8259C23.0866 15.4872 23.298 15.6986 23.298 15.9594C23.298 16.2201 23.0866 16.4315 22.8259 16.4315H21.3716V17.298H23.2362C23.4969 17.298 23.7083 17.5094 23.7083 17.7701C23.7083 18.0309 23.4969 18.2423 23.2362 18.2423Z' fill='white'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_175_5'%3E%3Crect width='20' height='20' fill='white' transform='translate(7.5 7.5)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
    background-size: cover;
    background-position: center
}

@media (min-width: 768px) {
    .home-blog .jet-posts__inner-box {
        display: grid;
        grid-template-columns: 150px 1fr;
        gap: 10px;
    }
}